is GPGtool Version 2012.03.18 compatible with ML?

Tse's Avatar

Tse

15 Nov, 2012 02:42 PM

Hi there,

I have GPGTools running fine on Lion, but would like to use it on Mountain Lion, I do not need the GPGMail or plugin, just want to have the GPG Services and be able to encrypt and decrypt files, is the current stable version compatible with 10.8.2?
Thanks

  1. Support Staff 1 Posted by Steve on 15 Nov, 2012 02:49 PM

    Steve's Avatar

    Hi Tse,

    we have a preview version for ML, that is currently donation only. Also GPGServices is running just fine on ML so you could use that as a workaround.

    Best,
    steve

  2. 2 Posted by Tse on 15 Nov, 2012 03:18 PM

    Tse's Avatar

    OK, thanks!

    I did use GPGMail a while back when I was in 10.7.4 but for some reason those unencrypted mail I received with the encrypted attachments (using PGP) my Apple Mail app will just stop working and normally I would have to force quit Mail app. So finally I disabled the GPGMail, and did not have the problem.

    Anyway, just for your info.

    Thanks

  3. Support Staff 3 Posted by Steve on 15 Nov, 2012 03:40 PM

    Steve's Avatar

    That sounds like an issue. Well 10.7.5 was fixed just recently via the nightly versions: https://nightly.gpgtools.org

    But since you are now on 10.8 that isn't much help for you. So currently it boils down to the donation preview or the GPGServices workaround.

    Or wait a little longer and use the public version for 10.8.

  4. Steve closed this discussion on 20 Jan, 2013 07:27 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac